# mixture models and temperature histograms - both should be square
set ylabel 1.0
set xtics nomirror
set ytics nomirror
set tics out
set ticscale 0.6
set border 3 lw 2
#For portrait mode:
#set size 0.41857144, 0.195 
#For eps mode:
set size square 0.364,0.520
set term postscript eps enhanced "Times-Roman" 16
